ul.pages {
    margin-left: 0px;
    margin-top: 10px;
    padding: 10px;
    overflow: auto;
}
ul.pages li {
    display: inline;
    text-align: center;
}
ul.pages li:first-child {
    margin-left: 0px;
}
ul.pages li:first-child a {
    margin-left: 0px;
}
ul.pages li a {
    display: inline;
    background: white;
    padding: 6px 12px;
    border: 1px solid #DDD;
    text-decoration: none;
    border-radius: 4px;
    margin-left: 2px;
}
ul.pages li a.selected:hover,
ul.pages li a:hover {
    background: #DDD;
    color: #BC070C;
}
ul.pages li a.selected {
    background: #F7474C;
    color: white;
}